Workspaces and accessAPI reference

Get Workspace

X-API-Key<token>

In: header

Query Parameters

x_space_slug?|

Header Parameters

X-Space-Slug?|

Response Body

application/json

application/json

GET
/api/v1/ontology/workspace/
curl -X GET "https://platform.alomana.com/api/v1/ontology/workspace/"
{
  "id": 0,
  "space_slug": "string",
  "workspace_mission": "string",
  "workspace_goals": [
    {
      "title": "string",
      "description": "string"
    }
  ],
  "templates": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "file_type": "string",
      "mime_type": "string",
      "size": 0
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}